RubyGems Navigation menu

methodizeの被依存性 Latest version of the following gems require methodize